FIX::EmptyConvertor Struct Reference

Empty converter is a no-op. More...

`#include <FieldConvertors.h>`

## Static Public Member Functions

static const std::string & | convert (const std::string &value)

## Detailed Description

Empty converter is a no-op.

Definition at line 143 of file FieldConvertors.h.

## Member Function Documentation

## convert()

static const std::string& FIX::EmptyConvertor::convert | ( | const std::string & | value | ) |

inline static

Definition at line 145 of file FieldConvertors.h.

Referenced by FIX::DataDictionary::checkValidFormat(), FIX::IntConvertor::convert(), FIX::DoubleConvertor::convert(), FIX::CharConvertor::convert(), and FIX::BoolConvertor::convert().

{ return value; }

The documentation for this struct was generated from the following file:

- FieldConvertors.h